links:
  - name: GitHub
    url: https://github.com/jolheiser
    icon: github
  - name: Gitea
    url: https://gitea.com/jolheiser
    icon: gitea
  - name: JoJoDev
    url: https://git.jojodev.com/jolheiser
    icon: gitea
  - name: Fediverse
    url: https://social.jolheiser.com/@jolheiser
    icon: activitypub
  - name: Bluesky
    url: https://bsky.app/profile/jolheiser.com
    icon: bluesky
  - name: LinkedIn
    url: https://linkedin.com/in/jolheiser
    icon: linkedin
